.view-menu {
	position: relative;
	z-index: 1;
	width: 306px;
	color: white;
	font-size: 15px;
	opacity: 0;
	overflow: inherit;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#view-menu-height {
	overflow: inherit;
}

.view-container {
	overflow: hidden;
	background-color: rgba(47, 65, 82, 0.82);
	background-repeat: repeat;
}

#view-menu-scroller {
	position: absolute;
	overflow: hidden;
	top: 0px;
	height: calc(100%);
}

.view-body {
	overflow-y: auto;
	position: relative;
	z-index: 2;
}

.view-menu section {
	border-top: 1px solid #4c6071;
	padding: 10px 0px;
}

.view-menu section.first {
	border-top: 0px;
}

.view-menu section header {
	font-size: 15px;
	font-weight: bold;
	padding-left: 16px;
	color: #91ACCA;
	height: 46px;
	line-height: 46px;
}

.view-menu section .subheading {
	font-size: 14px;
	padding-left: 16px;
	color: #91ACCA;
}

.view-menu ul {
	padding-left: 16px;
	display: table;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}

.view-menu ul.padding-top {
	padding-top: 20px;
}

.view-menu p {
    width: 230px;
    padding-left: 20px;
	font-size: 14px;
}

.view-menu li {
	display: table-row;
	vertical-align: middle;
	height: 44px;
	cursor: pointer;
	line-height: 44px;
}

.view-menu .option-label {
	width: calc(100% - 50px);
	float: left;
	overflow-x: hidden;
}

.view-menu .option-toggle {
	width: 50px;
	float: right;
	text-align: right;
	padding-right: 15px;
	font-size: 18px;
}

.view-menu .option-view {
	width: 50px;
	float: right;
	text-align: right;
	padding-right: 22px;
	font-size: 13px;
}

.hide-icon {
	opacity: 0.25;
}

.view-menu .highlight {
	color: #D8B264;
}

.view-menu .about {
	font-size: 12px;
	padding-top: 12px;
	padding-left: 22px;
}

.view-menu .location-label {
	width: calc(100% - 116px);
	float: left;
	overflow-x: hidden;
}

.view-menu .location-label .fa-star, .view-menu .location-label .fa-dot-circle-o {
	font-size: 14px;
}

.view-menu .location-weather {
	width: 116px;
	float: right;
	text-align: right;
	padding-right: 12px;
}

.view-menu .location-weather .padding {
	width: 31px;
    text-align: center;
    float: right;
	line-height: 48px;
}

.view-body {
	transform: translate3d(0px, 0, 0);
 	-webkit-transform: translate3d(0px, 0, 0);
   	transition: transform .4s;
}

.open-menu {
   	transform: translate3d(306px, 0, 0);
 	-webkit-transform: translate3d(306px, 0, 0);
	transition: transform .4s;
}

@media (max-width: 370px) {
	.view-menu {
		width: 270px;
	}

	.open-menu {
		transform: translate3d(270px, 0, 0);
 		-webkit-transform: translate3d(270px, 0, 0);
	}

	.view-menu .location-weather .padding {
		width: 28px;
		letter-spacing: -1px;
	}

	.view-menu .location-weather {
		padding-right: 6px;
	}
}






































